Subject: Re: 2.6.27-rc5-mm1 mystery trace

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 05 Sep 2008 14:37:19 +1000

On Thu, 2008-09-04 at 21:04 -0700, Andrew Morton wrote:
> On Fri, 05 Sep 2008 13:54:22 +1000 Benjamin Herrenschmidt <[email-masked]> wrote:
> 
> > > a) someone broke powerpc's kallsyms processing and
> > > 
> > > b) someone screwed up their procfs handling.
> > 
> > I think the proc bug is old, might have to do with /proc/bus/pci... 
> > I have that on my G5 too with 2.6.26, I think I just forgot about it..
> > Care to give that untested patch a try ?
> 
> uh, soon, hopfully.  The wife pinched the monitor.
> 
> I'd be more worried about the kallsyms non-workage?

yes, that's the harder part :-) somebody will have to dig. I don't have
the cycles today but next if if nobody raised a hand, I can have a look.

Ben.